extlink_use_external_js_file: false
extlink_exclude_admin_routes: false
extlink_target: false
extlink_target_no_override: false
extlink_target_display_default_title: true
extlink_target_default_title_text: '(opens in a new window)'
extlink_title_no_override: false
extlink_nofollow: false
extlink_noreferrer: true
extlink_follow_no_override: false
extlink_subdomains: true
extlink_alert: false
extlink_alert_text: 'This link will take you to an external web site. We are not responsible for their content.'
extlink_hide_icons: false
extlink_additional_link_classes: ''
extlink_additional_mailto_classes: ''
extlink_additional_tel_classes: ''
extlink_exclude: ''
extlink_include: ''
extlink_exclude_noreferrer: ''
extlink_class: 'ext'
extlink_label: '(link is external)'
extlink_img_class: false
extlink_css_exclude: ''
extlink_css_include: ''
extlink_css_explicit: ''
extlink_mailto_class: 'mailto'
extlink_mailto_label: '(link sends email)'
extlink_tel_class: 'tel'
extlink_tel_label: '(link is a phone number)'
extlink_use_font_awesome: false
extlink_font_awesome_classes: {  }
extlink_icon_placement: 'append'
extlink_prevent_orphan: true
allowed_domains: { }
